package com.happy.dto;

public class HouseSumEto {

    //商户Id
    private Integer managerId;
    //房型Id
    private Integer houseId;
    //房型名称
    private String houseName;
    //锁定房数
    private Integer houseLockNum;
    //预定房数
    private Integer houseDueNum;
    //入住房数
    private Integer houseCheckNum;
    //剩余房数
    private Integer houseResidueNum;
    //总房数
    private Integer houseNum;
    //日期
    private String orderStartTime;

    public Integer getManagerId() {
        return managerId;
    }

    public void setManagerId(Integer managerId) {
        this.managerId = managerId;
    }

    public Integer getHouseId() {
        return houseId;
    }

    public void setHouseId(Integer houseId) {
        this.houseId = houseId;
    }

    public String getHouseName() {
        return houseName;
    }

    public void setHouseName(String houseName) {
        this.houseName = houseName;
    }

    public Integer getHouseLockNum() {
        return houseLockNum;
    }

    public void setHouseLockNum(Integer houseLockNum) {
        this.houseLockNum = houseLockNum;
    }

    public Integer getHouseDueNum() {
        return houseDueNum;
    }

    public void setHouseDueNum(Integer houseDueNum) {
        this.houseDueNum = houseDueNum;
    }

    public Integer getHouseCheckNum() {
        return houseCheckNum;
    }

    public void setHouseCheckNum(Integer houseCheckNum) {
        this.houseCheckNum = houseCheckNum;
    }

    public Integer getHouseResidueNum() {
        return houseResidueNum;
    }

    public void setHouseResidueNum(Integer houseResidueNum) {
        this.houseResidueNum = houseResidueNum;
    }

    public Integer getHouseNum() {
        return houseNum;
    }

    public void setHouseNum(Integer houseNum) {
        this.houseNum = houseNum;
    }

    public String getOrderStartTime() {
        return orderStartTime;
    }

    public void setOrderStartTime(String orderStartTime) {
        this.orderStartTime = orderStartTime;
    }
}
